body {
  background-color: rgba(107, 107, 255, 0.8);
  color: black;
  font-family: "Verdana", Sans-Serif;
}

.title {
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
}

img {
  max-width: 100%;
  max-height: 45vh;
  height: auto;
  margin: 0 15px 0 10px;
}

p {
  font-size: 20px;
  line-height: 1.6;
}

.row {
  display: flex;
  align-items: center;
  gap: 20px;
}

#pls {
  font-family: Monospace;
}

.btn {
  width: 25vh;
  max-width: 90%;
  display: block;
  background-color: tomato;
  color: black;
  padding: 15px 32px;
  border: 5px solid black;
  border-radius: 15px;
  margin: 15px auto;
  align-content: center;
  text-align: center;
}

.right {
  text-align: end;
}

.center {
  text-align: center;
}

.center a {
  color: crimson;
  text-decoration: none;
}

#A1, #A2, #A3 {
  text-align: start;
}

#spot {
  color: #55c400;
  text-decoration:none;
}

.diff {
  position:relative;
  text-align: center;
}

.sec {
  text-align: center;
}

.go {
  color: crimson;
  text-decoration: underline;
}

#over {
  width: 80%;
  margin: 5%;
  height: 80%;
  background-color: rgba(0, 115, 203, 0.86);
  border-radius: 10px;
  align-content: center;
}

.device {
  width: 25vh;
  max-width: 90%;
  display: inline-block;
  background-color: rgba(144, 0, 213, 0.61);
  color: black;
  padding: 15px 32px;
  border: 5px solid black;
  border-radius: 15px;
  margin: 15px 20px 25px 250px;
  align-content: center;
  text-align: center;
  font-size: 32px;
}

.textback, .nav {
  background-color: rgba(123, 255, 70, 0.49);
  border-radius: 32px;
}

#cd{
  padding: 2vh 1.5vh;
}

.pnav {
  background-color: rgba(211, 211, 211, 0.5);
  border-radius: 32px;
}
































